@charset "utf-8";

/* CSS Document */



body {

	font-family: Calibri;
	font-size: 18px !important;
}



div#site{

	position: relative;

	width: 600px;
	max-width: 100%;

    margin: 0 auto;

}



div#menu{

	position: relative;
	text-align: center;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}



a {

	color:#000;
	text-align: center;
	padding-top: 10px !important;
	margin-left: 10px;
	margin-right: 20px;

}



a:hover {

	color:#36C;

}



hr {

	color:#000;
  width: 100%;

}



div#content{

	margin-left: 5px;
	max-width: 100%;
	font-size:18px;

}

div#contentImg{

margin-top: 15px;
margin-left: 0px;

}

div#contentC{

	margin-top: 15px;

}



div#footer{

	font-size:12px;

}

div#footerT{

	margin-left: 10px;

}

div#footerL{

	margin-left: 200px;

	margin-top: -16px;

}



img#logo {

	width: 600px;
	max-width: 100%;

}



img#galerie{

	height: 385px;

}

img#ateliers{

	height: 450px;

}



#imageContainer {

	position:relative;

}





#imageContainer img {

	display:none;

	position:absolute;

	top:0; left:0;

}



table#ateliers{

	max-width: 90%;

}

input, textarea {
	max-width: 50%;
}
